<!-- Component to display the number of a status (example: not completed) -->
<template>
  <li
    class="dashboard-info__item"
  >
    <div
      class="tag tag--value-number bg-yellow"
      :style="color ? `background-color: #${color};` : ''"
    >
      <span
        class="tag__name"
      >
        {{ label }}
      </span>
      <span
        class="tag__value"
        :style="color ? `color: #${color};` : ''"
      >
        {{ count }}
      </span>
    </div>
  </li>
</template>

<script>
export default {
  name: 'LiCount',
  props: {
    label: { type: String, required: true, default: '' },
    count: { type: Number, required: true, default: 0 },
    color: { type: String, required: false, default: '' }
  }
}
</script>

<style scoped>

</style>
